Usage
=====

```javascript

window.plugins.phoneDialer.dial('555-555-5555');

```

Installation
============

Copy the .h and .m files to your project.

Copy the .js file to your www folder

include the .js file with a script tag in your index.html

Add "phonedialer" ----> "PhoneDialer" to your plugins mapping in PhoneGap.plist